Emoticon API should be extended to allow for pluggable packs.

Description

Emoticon API should be extended to allow for pluggable packs. Specifically, support Adium emoticon packs.

Environment

None

Activity

Show:
Dale Unroe
November 6, 2006, 8:40 AM

I don't think this is mission critical but its a common UI feature that people notice right away that diminishes user acceptance.

Fixed
Your pinned fields
Click on the next to a field label to start pinning.

Priority

Major

Assignee

Derek DeMoro

Reporter

Derek DeMoro